
unit SPACES;

interface

function AllSpaces (Tekst : string) : boolean;

implementation

function AllSpaces (Tekst : string) : boolean;
  var
    Zo : boolean;
    c  : integer;
  begin
    Zo:= (Tekst[1] = ' ') or (Tekst = '');
    for c:= 2 to length (Tekst) do begin
      Zo:= Zo and (Tekst[c] = ' ');
    end;
    AllSpaces:= Zo;
  end;


begin
end.
